GujMARG Web Application - Feature #1708

Could you please include the following Features in the GujMARG Officers *Web Application*
12/02/2025 05:36 PM - Krishna Kanth A

Status: New Start date: 12/02/2025
Priority: Normal Due date:

Assignee: Durga Konduru % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Could you please include the following Features in the GuiMARG Officers Web Application .

1.Post should be displayed in View "Complaint page".

2.After entering the Id and password, display a popup with below text, User has to click the check box and Click on Accept Button to
navigate to the home page.

"Due to recent transfer/Promotion in all cader it is necessary update details for subordinate staff ASAP.
History

#1 - 12/02/2025 05:45 PM - Krishna Kanth A
- Project changed from Guj-Marg officers - Mobile Application to GuiMARG Web Application

- Description updated

#2 - 12/02/2025 07:17 PM - Krishna Kanth A

- Description updated

#3 - 13/02/2025 07:28 PM - Durga Konduru
Pop up Text to be updated.

#4 - 14/02/2025 07:12 PM - Krishna Kanth A

- Description updated
